<?php
##########################################
# AkoComment - A User Comments Component #
# (C)opyright  2004  by  Arthur  Konze   #
# Homepage : www.mamboportal.com         #
# Version  : 1.0 beta 1                  #
# License  : Copyright, don't distribute #
##########################################
# Translation: Arthur Konze              #
# Homepage   : www.konze.de              #
# Polish translation -Dominoss           #
# Homepage   : www.student.xp.pl         #
##########################################

#######################################################
# adminLanguage: Stefan Wajda                         #
# Homepage   : www.zwiastun.net; mambo.zwiastun.net   #
# Email: zwiastun@zwiastun.net                        #
# Edited: 10.12.2004, 10.02.2005, 6.11.2005           #
#######################################################

// Header language definitions
DEFINE("_AKOCOMMENT_WRITECOMMENT","");
DEFINE("_AKOCOMMENT_COMMENTS","Napisz, dlaczego Toruń powinien zostać<br />Europejską Stolicą Kultury w 2016!<br /><br />");
DEFINE("_AKOCOMMENT_ONLYREGISTERED","Aby dodać komentarz zaloguj się. Jeśli nie masz konta, załóż je sobie. <br/>Tylko zarejestrowani użytkownicy mogą pisać komentarze.");

// Comment language definitions
DEFINE("_AKOCOMMENT_WRITTENBY","Dodane przez");
DEFINE("_AKOCOMMENT_ON","w dniu - ");

// Form language definitions
DEFINE("_AKOCOMMENT_GUESTNAME","");
DEFINE("_AKOCOMMENT_ENTERNAME","");
DEFINE("_AKOCOMMENT_ENTERTITLE","Podaj swój nick:");
DEFINE("_AKOCOMMENT_ENTERTEXT","Komentarz:");
DEFINE("_AKOCOMMENT_SENDFORM","Wyślij");
DEFINE("_AKOCOMMENT_CLEARFORM","Wyczyść");
DEFINE("_AKOCOMMENT_FORMVALIDATE","Proszę, dodaj komentarz.");

// Save language definitions
DEFINE("_AKOCOMMENT_SAVED","Komentarz został zapisany.");

// Email language definitions
DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Dodano nowy komentarz.");
DEFINE("_AKOCOMMENT_ADMINMAIL","Witaj Administratorze,\n\n  Użytkownik skomentował artykuł $mosConfig_live_site:\n");
DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Proszę, nie odpowiadaj na tę wiadomość. Została ona wygenerowana automatycznie dla celów informacyjnych.\n");



// added by zwiastun 
//functions.akocomment.php
DEFINE("_AKOCOMMENT_CODE","Kod");
DEFINE("_AKOCOMMENT_QUOTE","Cytat");

// adminLanguage
//admin.akocomment.html.php

DEFINE("_A_AKOCOM_ABOUT","<p><b>Program</b><br>
Komponent autorstwa Artura Konze po uaktywnieniu umożliwia odwiedzającym witrynę, zależnie od ustawień - zarejestrowanym lub wszystkim - opatrywanie publikowanych artykułów własnymi opiniami, ocenami, komentarzami. 
Edycję tekstu wspiera BBCode i możliwość umieszczania ikonek emocji. Komponent wzbogacony jest pakietem plików z komunikatami językowymi, w tym polskim. W wersji, którą posiadasz, pliki dla jezyka polskiego i angielskiego zostały wzbogacone o komunikaty panelu administracyjnego w języku polskim i angielskim. Ponadto komponent został zintegrowany z Badword2.<br/><br/>Jeśli masz jakieś problemy, życzenia lub znalazłeś błędy, skontaktuj się z autorem: <a href=\"mailto:webmaster@mamboportal.com\">webmaster@mamboportal.com</a><br/>W sprawie tłumaczenia i integracji z Badword2 kontaktuj się z autorem adaptacji <a href=\"mailto:zwiastn@zwiastun.net\">zwiastun@zwiastun.net</a><p><b>Autor</b><br/>
<br>Arthur Konze zajmuje się komputerami od wczesnych lat osiemdziesiątych. Zaczynał od programowania w asemblerze na komputerach domowych, takich  jak Apple 2 i Commodore C16. Kilka lata później połączył się modemem z siecią \"fido\". W 1989 zajął się Internetem i skoncentrował się na projektowaniu serwisów WWW. Aktualnie jest wydawcą mamboportal.com, który stał się ośrodkiem jednej z największych wspólnot Mambo na świecie.</p><p><b>Licencja</b><br>AkoBook jest wolnym oprogramowaniem; możesz je upowszechniać i / albo modyfikować na zasadach  <a href=\"http://www.gnu.org/licenses/gpl.html\" target=\"_blank\">GNU General Public License</a>, opublikowanej przez Free Software Foundation. Ten program jest udostępniany w nadziei, że będzie użyteczny, ale BEZ ŻADNEJ GWARANCJI; a nawet DOMNIEMANEJ gwarancji PRZYDATNOŚCI.  Zapoznaj się z GNU General Public License, aby poznać więcej szczegółów.</p>");
          
DEFINE("_A_AKOCOM_DISPLAY","Wyświetl");
DEFINE("_A_AKOCOM_SEARCH","Szukaj");
DEFINE("_A_AKOCOM_AUTHOR","Autor");
DEFINE("_A_AKOCOM_COMMENT","Komentarz");
DEFINE("_A_AKOCOM_DATE","Data");
DEFINE("_A_AKOCOM_CONTENT_ITEM","Artykuł");
DEFINE("_A_AKOCOM_PUBLISHED","Publikacja");
DEFINE("_A_AKOCOM_MSG_WRITE_TXT","Wpisz przynajmniej tekst komentarza!");
DEFINE("_A_AKOCOM_MSG_SEL_CORRESP_ITEM","Wybierz korespondujący z tą pozycją artykuł!");
DEFINE("_A_AKOCOM_MSG_ENTER_AUTORS","Wpisz nazwę autora!.");
DEFINE("_A_AKOCOM_EDIT","Edycja");
DEFINE("_A_AKOCOM_ADD","Dodanie");

DEFINE("_A_AKOCOM_NAME","Nazwa");
DEFINE("_A_AKOCOM_TITLE","Tytuł");

DEFINE("_A_AKOCOM_ORDERING","Kolejność");
DEFINE("_A_AKOCOM_PATH","Ścieżka");
DEFINE("_A_AKOCOM_NOTE","UWAGA: Plik musi mieć ustawione prawa do zapisu, aby można wprowadzić zmiany.");

//admin.akocomment

DEFINE("_A_AKOCOM_COPYRIGHT","");
DEFINE("_A_AKOCOM_SEL_CONTENT_ITEM","Wybierz artykuł");
DEFINE("_A_AKOCOM_MUST_ADD_CTN_FIRST","Dodaj najpierw artykuł!");
DEFINE("_A_AKOCOM_SEL_ITEM_TO","Zaznacz alement, aby wykonać operację: ");
DEFINE("_A_AKOCOM_CHOSE_PUBLISH_MODE","Wybierz tryb publikacji!");
DEFINE("_A_AKOCOM_GENERAL","Ogólne");
DEFINE("_A_AKOCOM_OPERATING_MODE","Główny tryb pracy");
DEFINE("_A_AKOCOM_INDIVIDUAL_BOT_COMM","Konkretne artykuły");
DEFINE("_A_AKOCOM_CHOOSE_FROM_SECT_BELOW","Artykuły z poniższych sekcji");
DEFINE("_A_AKOCOM_OPERATING_MODE_TT","Jeśli wybierzesz <font color=\"green\">Konkretne artykuły</font>, wówczas w artykule, który użytkownicy będą mogli komentować, wpisz polecenie <font color=\"green\">{moscomment}</font>. Wybierajac drugą opcję, umożliwisz komentowanie wszystkich artykułów w zaznaczonych sekcjach.");
DEFINE("_A_AKOCOM_SECTION_AVAILABLE","Dostępne sekcje");
DEFINE("_AKOCOMMENT_SECTION_AVAILABLE_TT","Jeśli wybrałeś powyżej opcję drugą wskaż jedną lub więcej sekcji artykułów, w której chcesz umożliwić komentowanie artykułów. Do wybrania więcej niż jednej sekcji użyj klawiszy CTRL lib SHIFT.");
DEFINE("_A_AKOCOM_AUTOPUBLISH","Autopublikacja komentarzy:");
DEFINE("_A_AKOCOM_AUTOMATICALLY_PUBLISH","Zaznacz <b>TAK</b>, aby nowe komentarze publikować bez aprobaty administratora.");
DEFINE("_A_AKOCOM_ANNONYMOUS_COMMENTS","Komentowanie przez niezarejestrowanych:");
DEFINE("_A_AKOCOM_SEL_UNREGISTERED_COMMENTS","Zaznacz <b>TAK</b>, aby umożliwić komentowanie artykułów wszystkim odwiedzającycm witrynę.");
DEFINE("_A_AKOCOM_COMMENT_WINDOW","Otwórz komentarze w:");
DEFINE("_A_AKOCOM_SELECTED","selected");
DEFINE("_A_AKOCOM_OPEN_IN_SAME_WINDOW","tym samym oknie");
DEFINE("_A_AKOCOM_OPEN_IN_NEW_WINDOW","w nowym oknie");
DEFINE("_A_AKOCOM_MSG_CHOSECOMMENTS_TO_OPEN","Wybierz, jedną z dwu możliwości.");

DEFINE("_A_AKOCOM_LAYOUT","Wygląd");
DEFINE("_A_AKOCOM_COMMNTS_SORTING","Uporządkowanie komentarzy");
DEFINE("_A_AKOCOM_NEW_FIRST","Od najnowszych");
DEFINE("_A_AKOCOM_NEW_LAST","Od najstarszych");
DEFINE("_A_AKOCOM_SORTING_NEW_COMMENTS","Wybierz jedną z dwu opcji.");
DEFINE("_A_AKOCOM_FORM_POSITION","Pozycja formularza");

DEFINE("_A_AKOCOM_BEHIND_COMMENTS","Poniżej komentarzy");
DEFINE("_A_AKOCOM_ABOVE_COMMENTS","Powyżej komentarzy");


DEFINE("_A_AKOCOM_FORM_POSITION_TT","Wybierz jedną z dwu opcji.");
DEFINE("_A_AKOCOM_POSTING","Komentarze");
DEFINE("_A_AKOCOM_BB_CODE","Wsparcie BBCode:");
DEFINE("_A_AKOCOM_BB_CODE_TT","Zaznacz <b>TAK</b>, aby włączyć edytor BBCode.");
DEFINE("_A_AKOCOM_PICTURE_SUPPORT","Ilustrowanie:");
DEFINE("_A_AKOCOM_PICTURE_SUPPORT_TT","Zaznacz <b>TAK</b>, aby umożliwić komentującym ilustrowanie komentarzy obrazkami.");
DEFINE("_A_AKOCOM_SMILIE_SUPPORT","Ikony emocji");
DEFINE("_A_AKOCOM_SMILIE_SUPPORT_TT","Zaznacz <b>TAK</b>, aby umożliwić korzystanie w komentarzach z ikonek wyrażających emocje. Jeśli zaznaczysz <b>NIE</b>, zestaw ikon do wyboru nie będzie wyświetlany.");
DEFINE("_A_AKOCOM_NOTIFICATION","Powiadomienia");
DEFINE("_A_AKOCOM_NOTIFY_ADMIN","Email dla administratora");
DEFINE("_A_AKOCOM_NOTIFY_ADMIN_TT","Zaznacz <b>TAK</b>, aby o każdym wpisie administrator lub moderator był powiadamiany pocztą elektroniczną.");
DEFINE("_A_AKOCOM_ADMIN_EMAIL","Adres email:");
DEFINE("_A_AKOCOM_ADMIN_EMAIL_TT","Wpisz adres, na jaki wysyłać powiadomienia dla administratora.");
DEFINE("_A_AKOCOM_CONFIG_IS_NOT_WRITABLE","Plik konfiguracyjny jest chroniony przed zapisem!");
DEFINE("_A_AKOCOM_SETTING_SAVED","Ustawienia zostały zapisane.");
DEFINE("_A_AKOCOM_WARN","Ostrzeżenie...");
DEFINE("_A_AKOCOM_WARN_CHMOD_TXT","Zmień prawa dostępu do pliku za pomocą polecenia CHMOD na 766, aby umożliwić zapisnie modyfikacji.</b></center><br />");
DEFINE("_A_AKOCOM_FILE_NOT_WRITABLE","Plik nie ma praw zapisu!");
DEFINE("_A_AKOCOM_LANGUAGE_FILE_SAVED","Plik językowy został zapisany zapisany.");


//akocommentbot.php
DEFINE("_A_AKOCOM_B_WWW_URL_MSG","Wpisz URL strony, którą chcesz dodać.");
DEFINE("_A_AKOCOM_B_WWW_TITLE_MSG","Wpisz tytuł strony.");
DEFINE("_A_AKOCOM_B_WWW_TITLE_","Tytuł strony www");
DEFINE("_A_AKOCOM_B_EMAIL","Wpisz adres email, których chcesz dodać.");
DEFINE("_A_AKOCOM_B_BOLD_MSG","Wpisz tekst, który chcesz pogrubić.");
DEFINE("_A_AKOCOM_B_ITALIC_MSG","Wpisz tekst, który chcesz pochylić.");
DEFINE("_A_AKOCOM_B_UNDERL_MSG","Wpisz tekst, których chcesz podkreślić.");
DEFINE("_A_AKOCOM_B_IMG_URL","Wpisz URL obrazka, który chcesz wyświetlić.");
DEFINE("_A_AKOCOM_B_QUOTE_MSG","Wpisz tekst, który chcesz zacytować.");
DEFINE("_A_AKOCOM_B_CODE_MSG","Wpisz kod, który chcesz wyróżnić.");
DEFINE("_A_AKOCOM_B_LIST_MSG","Wpisz nową pozycję listy. Zauważ, że każda grupa pozycji musi być rozpoczęta znacznikiem LIST oraz zakończona przez /LIST.");
DEFINE("_A_AKOCOM_B_WEB_ADDRESS","Adres www");
DEFINE("_A_AKOCOM_B_EMAIL_ADDRESS","Adres e-mail");
DEFINE("_A_AKOCOM_B_IMAGE_LOAD","Wczytaj obraz");
DEFINE("_A_AKOCOM_B_BOLD_TEXT","Pogrubiony");
DEFINE("_A_AKOCOM_B_ITALIC_TEXT","Pochylony");
DEFINE("_A_AKOCOM_B_UNDERL_TEXT","Podkreslony");
DEFINE("_A_AKOCOM_B_QUOTE","Cytat");
DEFINE("_A_AKOCOM_B_CODE","Kod");
DEFINE("_A_AKOCOM_B_OPEN_LIST","Rozpocznij listę");
DEFINE("_A_AKOCOM_B_ITEM_LIST","Element listy");
DEFINE("_A_AKOCOM_B_CLOSE_LIST","Zamknij listę");


// Badwords language definitions
DEFINE("_BW2_MODERATED_ENTRY","<span style=\"color: #7E0E0E;font-weight: normal;\">Komentarze są moderowane!</span>");
DEFINE("_BW2_EDITOR_VIEW","<span style=\"color: #7E0E0E;font-weight: normal;\">(Podgląd wprowadzonego tekstu!)</span>");
DEFINE("_BW2_MODERATED_ENTRY_MAIL","\nEmail zawiera komentarz zmodyfikowany przez Badword!\n");
DEFINE("_BW2_ADMIN_ORIG_ENTRY_NOTIF_MAIL","ORYGINALNY komentarz");
DEFINE("_BW2_ADMIN_MODERATED_ENTRY_NOTIF_MAIL","ZMODYFIKOWANY komentarz");
// Admin -Badwords
DEFINE("_A_AKOCOM_INTEGRATION","Integracja");
DEFINE("_BADWORD_ADMIN_USE_BADWORDS","Użyć cenzora - Badwords2");
DEFINE("_BADWORD_ADMIN_USE_BADWORDS_TT","Zaznacz <b>TAK</b>, jeśli chcesz włączyć filtrowanie w komentarzach słów i wyrażeń zdefiniowanych za pomocą komponentu Badwords.<br /><span style=\"color: #ff0000;font-weight: bold;\">Uwaga: </span>Aby korzystać z tej funkcji zainstaluj i skonfiguruj komponent Badword 2.0!");
# Badword filter - old
//DEFINE("_COM_A_BADWORDS_NOTICE","Komentarz zawierał nieprzyzwoite wyrażenia i został ocenzurowany.");

?>
